<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Website 002</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="div_main">
            <div class="div_content"></div>
        </div>
        <h1> Hello </h1>
        <div class="div_main">
            <div class="div_content2">
                <div class="div_squares"></div>
                <div class="div_squares"></div>
                <div class="div_squares"></div>
            </div>
        </div>
    </body>
</html>